{
  "VEPULP.int" : "int",
  "VEPULP.con" : "con",
  "VEPULP.cha" : "car",
  "VEPULP.wis" : "sab",
  "VEPULP.dex" : "des",
  "VEPULP.str" : "fue",
  "VEPULP.hp" : "pv",
  "VEPULP.atq" : "atq",
  "VEPULP.def" : "def",
  "VEPULP.ins" : "ins",
  "VEPULP.mov" : "mov",
  "VEPULP.pulp" : "p!",
  "VEPULP.communication" : "comunicación",
  "VEPULP.knowledge" : "erudicion",
  "VEPULP.manipulation" : "manipulación",
  "VEPULP.subterfuge" : "subterfugio",
  "VEPULP.survival" : "supervivencia",
  "VEPULP.alert" : "alerta",
  "VEPULP.class" : "clase",
  "VEPULP.damage" : "daño",
  "VEPULP.ranged" : "distancia",
  "VEPULP.melee" : "cuerpo a cuerpo",
  "VEPULP.cost" : "coste",
  "VEPULP.range" : "distancia",
  "VEPULP.type":"tipo",
  "VEPULP.Formula":"formula",
  "VEPULP.RollSituationalBonus": "situtaional bonus",
  "VEPULP.RollMode" : "Roll mode",
  "VEPULP.FlagsReliableTalent" : "flags reliable talent",
  "VEPULP.Advantage": "ventaja",
  "VEPULP.Disadvantage" : "desventaja", 
  "VEPULP.CriticalHit":"resultado crítico",
  "VEPULP.Normal":"normal",
  "VEPULP.Roll": "tirada",
  "VEPULP.Critical": "critica",
  "VEPULP.RollExample": "Ejemplo 1d4",
  "VEPULP.cdf":"Disparos por turno"

}